# Generated by Django 3.1.3 on 2020-11-26 17:14

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('cakes', '0005_auto_20201126_1952'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='cartitem',
            name='product',
        ),
        migrations.AddField(
            model_name='cartitem',
            name='name_product',
            field=models.ForeignKey(default='None', on_delete=django.db.models.deletion.CASCADE, related_name='название_продукта', to='cakes.product'),
        ),
        migrations.AddField(
            model_name='cartitem',
            name='photo',
            field=models.ForeignKey(default='None', on_delete=django.db.models.deletion.CASCADE, related_name='фото_продукта', to='cakes.product'),
        ),
        migrations.AddField(
            model_name='cartitem',
            name='price',
            field=models.ForeignKey(default='None', on_delete=django.db.models.deletion.CASCADE, related_name='цена_продукта', to='cakes.product'),
        ),
    ]
